## utfout 0.0.1

=== debian/changelog ===
utfout (0.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package on Salsa (for the moment in Package Salvage team)
    Closes: #1084788
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Enable hardening options
  * Original Uploader address is bouncing ... remove Uploaders field

  [ David Schledewitz ]
  * Norwegian Bokmål initial translation
    Closes: #986379

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2024 14:52:38 +0100

utfout (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #688046)

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 21 Sep 2012 22:09:22 +0100
