=== debian/watch ===
version=4
https://launchpad.net/utfout/+download https://launchpad.net/utfout/.*/utfout-(.+).tar.gz

# You might also like to check https://github.com/jamesodhunt/utfout
